Bug 153034 - GtkDeprecationWarning: gtk.FALSE, gtk.TRUE
GtkDeprecationWarning: gtk.FALSE, gtk.TRUE
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-31 22:26 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: authconfig-4.6.12-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 10:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to fix the warnings (1.53 KB, patch)
2005-04-01 00:26 EST, Colin Charles
no flags Details | Diff

  None (edit)
Description Ricky Ng-Adam 2005-03-31 22:26:45 EST
Description of problem:

/usr/share/authconfig/authconfig-gtk.py:290: GtkDeprecationWarning: gtk.FALSE is
deprecated, use False instead
  dialog.set_resizable(gtk.FALSE)

Version-Release number of selected component (if applicable):

authconfig-gtk-4.6.11-1

How reproducible:

always

Steps to Reproduce:
1. start program at console
2.
3.
  
Actual results:

extraneous warnings

Expected results:

no warnings

Additional info:

Most system-config-* have the same problems, I'm opening a bug for each.
Comment 1 Colin Charles 2005-04-01 00:25:26 EST
Attached patch fixes all the gtk warnings.
Comment 2 Colin Charles 2005-04-01 00:26:14 EST
Created attachment 112570 [details]
patch to fix the warnings
Comment 3 Tomas Mraz 2005-04-12 10:04:56 EDT
Applied the patch, thank you Colin.

Note You need to log in before you can comment on or make changes to this bug.